@charset "UTF-8";
/* CSS Document */
#brand_ttl{
  margin:0 auto;
  width:1024px;
}
#main_img_area h1{
  position:absolute;
  z-index:10;
  width:1024px;
  height:300px;
}

#common_slidr{
  width:1024px;
  height:305px;
}

#intro{
  background: url(../img/bg_navi_bar_area.jpg) no-repeat center top;
  height:48px;
  margin-top:-10px;
}
#intro p{
  color:#333333;
  /*font-size:105%;*/
  font-size:90%;
  font-weight: bold;
  /*ここまで応急処置*/
  margin:0 auto;
  padding:7px 0 0 62px;
  text-align:left;
  width:1024px;
}

/* wheel list */
#content_body{
  margin:0 auto;
  text-align:left;
  width:910px;
}
#brand_menu{padding-top:25px;}
#brand_menu ul li{width:20em;}
#brand_menu ul li a{color:#00FFFF;}
#prev{float:left;}
#next{
  float:right;
  text-align:right;
}
#item_list{
  clear:both;
  padding-top:25px;
}
#item_list ul li{
  float:left;
  list-style:none;
  margin:0 2px 10px 0;
  width:180px;
}
#item_list ul li a{
  display:block;
  height:178px;
  margin-bottom:6px;
  text-align:center;
}
#item_list ul li a:link{border:solid 1px #999999;}
#item_list ul li a:hover{border:solid 1px #00FFFF;}
/* note */
#note{
  clear:both;
  color:#FF0000;
  padding-top:20px;
}
#note h2{
  background: url(../img/bg_exclamation_b.gif) no-repeat left top;
  font-size:105%;
  margin-bottom:5px;
  padding-left:20px;
}
#note p{
  border:solid 1px #FF0000;
  font-size:95%;
  padding:10px;
}
/* brand banner */
#brand_bnnr{padding:20px 0 64px 0;}
#brand_bnnr ul:after{
  clear: both; 
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;
  visibility:hidden;
}
#brand_bnnr ul li{float:left;}